Get Geolens Sprite Index Endpoint
GET
/maps/sprites/geolens.json
const url = 'https://example.com/maps/sprites/geolens.json';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/maps/sprites/geolens.jsonServe the stable GeoLens sprite JSON index.
Responses
Section titled “ Responses ”Successful Response
Media type application/json
Bad request — invalid payload
Media type application/problem+json
Unauthorized — missing or invalid credentials
Media type application/problem+json
Forbidden — caller lacks write access
Media type application/problem+json
Not found
Media type application/problem+json
Conflict — resource state prevents the operation
Media type application/problem+json
Validation error
Media type application/problem+json
Too many requests — retry after the advertised interval
Media type application/problem+json
Headers
Section titled “Headers ” Retry-After
integer
Seconds until the request may be retried
Internal server error
Media type application/problem+json
Service unavailable — the database could not serve the request
Media type application/problem+json